 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #ff0000 100%);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1129px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(234,78,78,0.4);
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 104px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 103px auto 0 355px;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 1px auto 0 315px;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 669px;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 637px;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -108px auto 0 327px;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 106px auto 0 641px;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -131px auto 0 367px;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 343px;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  border-style: solid;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 60px 364px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-3 {
    margin-left: 255px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 215px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 569px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 537px;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 227px;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 541px;
  }

  .u-section-1 .u-btn-9 {
    margin-left: 267px;
  }

  .u-section-1 .u-btn-10 {
    margin-left: 243px;
  }

  .u-section-1 .u-btn-11 {
    margin-left: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-3 {
    margin-top: 104px;
    margin-left: 170px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 0;
    margin-left: 130px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -22px;
    margin-left: 469px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 437px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -85px;
    margin-left: 142px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 83px;
    margin-left: 441px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: -110px;
    margin-left: 182px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 17px;
    margin-left: 158px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 22px;
    margin-left: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-3 {
    margin-top: 109px;
    margin-left: 91px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 51px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -24px;
    margin-right: 79px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 13px;
    margin-right: 47px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -77px;
    margin-left: 63px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 66px;
    margin-right: 51px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-9 {
    margin-top: -95px;
    margin-left: 103px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 14px;
    margin-left: 79px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 14px;
    margin-left: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-3 {
    margin-top: 44px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 332px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -95px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -325px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 204px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-9 {
    margin-top: -236px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 12px;
    margin-left: auto;
  }
}